There are currently no open bugs.

"raspell" versions published in Ubuntu

Wily (1.3-1build2): universe/ruby
Vivid (1.3-1build2): universe/ruby
Trusty (1.3-1): universe/ruby
Precise (1.2-1): universe/ruby